CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfGlslMat4 Struct Reference

## Public Attributes

float | array [4 *4]

## Detailed Description

Definition at line 94 of file Glsl.h.

## Member Data Documentation

## ◆ array

float sfGlslMat4::array[4 *4]

Definition at line 96 of file Glsl.h.

The documentation for this struct was generated from the following file:

- Glsl.h